Bug 243465 - new port: x11-themes/classiclooks-1.4.2 (replaces x11-themes/xfce-evolution)
Summary: new port: x11-themes/classiclooks-1.4.2 (replaces x11-themes/xfce-evolution)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-01-20 10:14 UTC by J.R. Oldroyd
Modified: 2020-02-04 13:36 UTC (History)
1 user (show)

See Also:


Attachments
shar archive of initial port version (195.19 KB, text/plain)
2020-01-20 10:14 UTC, J.R. Oldroyd
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description J.R. Oldroyd 2020-01-20 10:14:29 UTC
Created attachment 210889 [details]
shar archive of initial port version

Upstream development of the X11 theme in our existing port x11-themes/xfce-evolution has been ended and the project has been renamed to ClassicLooks.

Please remove the port x11-themes/xfce-evolution.

Please include an entry in MOVED:
    x11-themes/xfce-evolution|x11-themes/classiclooks|2019-09-23|Project renamed

The shar file attached here is the new x11-themes/classiclooks port.
Comment 1 commit-hook freebsd_committer 2020-02-04 13:23:29 UTC
A commit references this bug:

Author: swills
Date: Tue Feb  4 13:23:13 UTC 2020
New revision: 525159
URL: https://svnweb.freebsd.org/changeset/ports/525159

Log:
  x11-themes/xfce-evolution: rename to x11-themes/classiclooks

  The project was renamed upstream

  PR:		243465
  Submitted by:	J.R. Oldroyd <fbsd@opal.com> (maintainer)

Changes:
  head/MOVED
  head/x11-themes/Makefile
  head/x11-themes/classiclooks/
  head/x11-themes/classiclooks/Makefile
  head/x11-themes/classiclooks/distinfo
  head/x11-themes/classiclooks/pkg-descr
  head/x11-themes/classiclooks/pkg-message
  head/x11-themes/classiclooks/pkg-plist
  head/x11-themes/xfce-evolution/
Comment 2 Steve Wills freebsd_committer 2020-02-04 13:36:08 UTC
Committed, thanks!